## libproc-processtable-perl 0.45

=== debian/changelog ===
libproc-processtable-perl (0.45-3) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.
  * Add myself to Uploaders.
    Update copyright for debian/* packaging.
  * Bump Debhelper compat level to 8.
    Adjust versioned Build-Depends on debhelper to (>= 8).
  * Bump Standards-Version to 3.9.2.
  * Add 646785-add-new-states.patch.
    Add support for 't (tracing stop)', 'X (dead)', 'x (dead)' and 'K
    (wakekill)' states of processes defined in fs/proc/array.c of linux
    kernel source.
    Based on patch in https://rt.cpan.org/Ticket/Display.html?id=54488
    (Closes: #646785)

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 07 Nov 2011 17:22:30 +0100

libproc-processtable-perl (0.45-2) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Ansgar Burchardt ]
  * Email change: Ansgar Burchardt -> ansgar@debian.org
  * Email change: gregor herrmann -> gregoa@debian.org
  * Email change: Damyan Ivanov -> dam@modsoftsys.com

  [ gregor herrmann ]
  * debian/control: 
    - switch Vcs-Browser field to ViewSVN
    - add ${misc:Depends} to Depends:
    - mention module name in short description
    - drop transitional dummy package libproc-process-perl, introduced in
      March 2007
    - drop Conflicts/Replaces on the libproc-process-perl version in etch
    - set Standards-Version to 3.9.1
  * debian/rules:
    - use tiny rules file
    - run hints/linux.pl explicitly when building on kFreeBSD; thanks to
      Gonéri Le Bouder for the bug report and the patch (closes: #613388).
  * Switch to source format 3.0 (quilt).
  * Add a patch to fix two minor spelling mistakes.
  * debian/copyright: use DEP5 formatting.

 -- gregor herrmann <gregoa@debian.org>  Mon, 14 Feb 2011 19:10:32 +0100

libproc-processtable-perl (0.45-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Tue, 09 Sep 2008 17:13:58 +0200

libproc-processtable-perl (0.44-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: add information about third-party files.
  * Add files from contrib/ as examples.
  * debian/control: change my email address.

 -- gregor herrmann <gregoa@debian.org>  Sat, 26 Jul 2008 14:13:17 +0200

libproc-processtable-perl (0.43-1) unstable; urgency=low

  * New upstream release
  * Update copyright years in debian/copyright
  * Regenerate debian/rules for debhelper 7
    + Update debian/compat and debian/control accordingly
  * Bump Standards Version to 3.8.0 (no changes needed)
  * Add myself to Uploaders

 -- Ansgar Burchardt <ansgar@43-1.org>  Fri, 18 Jul 2008 18:02:53 +0200

libproc-processtable-perl (0.42-1) unstable; urgency=low

  * New upstream release

 -- Gunnar Wolf <gwolf@debian.org>  Tue, 29 Jan 2008 12:10:42 -0600

libproc-processtable-perl (0.41-6) unstable; urgency=low

  [ gregor herrmann ]
  The 'ready for perl 5.10' release.

  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * debian/rules: delete /usr/share/perl5 only if it exists.
  * Set Standards-Version to 3.7.3 (no changes needed).
  * Set debhelper compatibility level to 6.
  * debian/watch: use dist-based URL.
  * debian/rules:
    - create install-stamp target (depending on build-stamp)
    - use "$@" for touching stamp files
    - add PREFIX to make install

  [ Damyan Ivanov ]
  * debian/rules: allow for passing -O0 by exporting noopt in
    DEB_BUILD_OPTIONS

 -- Damyan Ivanov <dmn@debian.org>  Thu, 24 Jan 2008 11:13:05 +0200

libproc-processtable-perl (0.41-5) unstable; urgency=low

  * Added upstream URL to debian/copyright
  * Removed unneeded dh_* calls
  * Moved dh_clean $stamp_files before distclean
  * Changed my mail in Uploaders and wrapped it

 -- Damyan Ivanov <dmn@debian.org>  Sat, 15 Sep 2007 00:08:46 +0300

libproc-processtable-perl (0.41-4) unstable; urgency=low

  * Rename the package according to the perl-policy. Closes: #412996

  * Replaces/Conflicts: libproc-process-perl (<< 0.41-4)
  * Added dummy transitional package libproc-process-perl depending on
    libproc-processtable-perl
    + Add "-a" to dh_listpackages invocation when determining temporary
      directory name
  * Added myself to Uploaders
  * Changed XS-Vcs-Svn entry

 -- Damyan Ivanov <dam@modsoftsys.com>  Fri,  9 Mar 2007 10:21:46 +0200

libproc-process-perl (0.41-3) unstable; urgency=low

  * Depend on ${shlibs:Depends} to pick up the proper libc dependency.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Tue, 26 Sep 2006 17:28:44 +0200

libproc-process-perl (0.41-2) unstable; urgency=low

  * Adopting the package on behalf of the Debian Perl Group (Closes:
    #382811)
  * Minor general packaging cleanup, to better fit with the group's
    other modules
  * Acknowledging Don Armstrong's NMU - Although the patch is basically
    a NOOP (just modifies autogenerated files), it works and the package
    is buildable in a pbuilder (Closes: #318546)

 -- Gunnar Wolf <gwolf@debian.org>  Thu, 21 Sep 2006 19:17:24 -0500

libproc-process-perl (0.41-1) unstable; urgency=low

  * QA upload.
  * New upstream release.
  * Package is orphaned (#382811); set maintainer to Debian QA Group.
  * Switch to debhelper 5.
  * debian/changelog: Remove obsolete Emacs local variables.
  * debian/copyright:
    - Update upstream information.
    - Refer to /usr/share/common-licenses/GPL.
  * debian/docs: Remove MANIFEST.
  * debian/watch: Add.
  * Conforms to Standards version 3.7.2.

 -- Matej Vela <vela@debian.org>  Mon, 28 Aug 2006 11:29:19 +0200

