=== debian/control ===
Source: libproc-processtable-perl
Priority: optional
Section: perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
 Damyan Ivanov <dmn@debian.org>,
 Ansgar Burchardt <ansgar@debian.org>,
 Salvatore Bonaccorso <carnil@debian.org>
Build-Depends: debhelper (>= 8), perl
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/Proc-ProcessTable/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libproc-processtable-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libproc-processtable-perl.git

Package: libproc-processtable-perl
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, ${perl:Depends}
Description: Perl library for accessing process table information
 Proc::ProcessTable attempts to unify the interfaces to Unix process table
 information, without having to run a ps subprocess from within a perl or
 shell script and parse the output.
