=== debian/watch ===
version=3
http://search.cpan.org/dist/Proc-ProcessTable/ .*/Proc-ProcessTable-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
