## libproc-processtable-perl 0.48

=== debian/changelog ===
libproc-processtable-perl (0.48-2) unstable; urgency=low

  * Upload to unstable

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 21 Jun 2013 13:50:48 +0200

libproc-processtable-perl (0.48-1) experimental; urgency=low

  * Imported Upstream version 0.48
  * Refresh spelling.patch patch (offset)
  * Drop 646785-add-new-states.patch.
    Patch slightly modified applied upstream.
  * Drop 696874-fix-Buffer-overflow-in-pctcpu.patch patch

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 27 May 2013 07:07:58 +0200

libproc-processtable-perl (0.47-1) experimental; urgency=low

  * Imported Upstream version 0.46 and 0.47
  * Update debian/copyright file information.
    Update format to copyright-format 1.0 as released together with Debian
    policy 3.9.3.
    Update Upstream-Contact to new upstream maintainer of
    Proc::ProcessTable.
    Update copyright years for debian/* packaging.
  * Bump Standards-Version to 3.9.4
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs
  * Refresh spelling.patch patch (offset)
  * Refresh 646785-add-new-states.patch patch (offset)
  * Refresh 696874-fix-Buffer-overflow-in-pctcpu.patch patch (offset)
  * Drop CVE-2011-4363.patch patch.
    Solution for CVE-2011-4363 was applied upstream in upstream version
    0.47.
  * Don't try to install TODO file (removed upstream in 0.47)

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 19 May 2013 09:16:55 +0200

libproc-processtable-perl (0.45-6) unstable; urgency=low

  * Add CVE-2011-4363.patch patch
    [SECURITY] CVE-2011-4363: Fix unsafe temporary file usage. (Closes: #650500)

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 10 Feb 2013 15:01:30 +0100

libproc-processtable-perl (0.45-5) unstable; urgency=low

  * Refresh 696874-fix-Buffer-overflow-in-pctcpu.patch.
    Update buffer to work with up to 9999 logical CPUs. See #696874.

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 16 Jan 2013 07:00:41 +0100

libproc-processtable-perl (0.45-4) unstable; urgency=low

  * Add 696874-fix-Buffer-overflow-in-pctcpu.patch.
    Fix for buffer overflow in pctcpu. On systems with more than 9 logical
    CPUs, a process can use more than 999% of CPU and overflow pctcpu.
    Thanks to Matthew L. Dailey and Zhengpeng Hou (Closes: #696874)
    (LP: #1093289)

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 28 Dec 2012 18:49:26 +0100
