=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
  Ansgar Burchardt <ansgar@debian.org>,
  Salvatore Bonaccorso <carnil@debian.org>
 Build-Depends: debhelper (>= 8), perl
-Standards-Version: 3.9.2
-Homepage: http://search.cpan.org/dist/Proc-ProcessTable/
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libproc-processtable-perl.git
+Standards-Version: 3.9.4
+Homepage: https://metacpan.org/release/Proc-ProcessTable/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libproc-processtable-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libproc-processtable-perl.git
 
 Package: libproc-processtable-perl
