## libproc-processtable-perl 0.50

=== debian/changelog ===
libproc-processtable-perl (0.50-1) unstable; urgency=low

  * Imported Upstream version 0.50

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 15 Dec 2013 23:23:08 +0100

libproc-processtable-perl (0.49-1) unstable; urgency=low

  * Imported Upstream version 0.49
  * Drop spelling.patch (applied upstream)
  * Bump Standards-Version to 3.9.5
  * Bump Debhelper compat level to 9.
    Adjust Build-Depends on debhelper to (>=  9.20120312~) to get all
    hardening flags.
    Now builds without failing with hardening flags activated. (Closes: #661545)

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 06 Dec 2013 06:53:05 +0100
