=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
  Damyan Ivanov <dmn@debian.org>,
  Ansgar Burchardt <ansgar@debian.org>,
  Salvatore Bonaccorso <carnil@debian.org>
-Build-Depends: debhelper (>= 8), perl
-Standards-Version: 3.9.4
+Build-Depends: debhelper (>= 9.20120312~), perl
+Standards-Version: 3.9.5
 Homepage: https://metacpan.org/release/Proc-ProcessTable/
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libproc-processtable-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libproc-processtable-perl.git
