=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)
PERL   ?= /usr/bin/perl
ARCH    = $(shell dpkg-architecture -qDEB_HOST_ARCH_OS)
%:
	dh $@

override_dh_auto_configure:
ifeq ($(ARCH),kfreebsd)
	$(PERL) hints/linux.pl
endif
	dh_auto_configure

override_dh_auto_install:
	dh_auto_install
	$(RM) $(TMP)/usr/lib/perl5/Proc/example.pl
