=== debian/watch ===
version=3
https://metacpan.org/release/Proc-ProcessTable/ .*/Proc-ProcessTable-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
