## libproc-processtable-perl 0.51

=== debian/changelog ===
libproc-processtable-perl (0.51-1) unstable; urgency=low

  * Update Vcs-Browser URL to cgit web frontend
  * Add debian/upstream/metadata
  * Imported upstream version 0.51
  * Wrap and sort fields in debian/control file
  * Update copyright years for debian/* packaging
  * Declare compliance with Debian Policy 3.9.6
  * Add 'Testsuite: autopkgtest-pkg-perl' header in control file

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 18 Oct 2014 07:31:26 +0200

libproc-processtable-perl (0.50-2) unstable; urgency=medium

  * Team upload.
  * Strip trailing slash from metacpan URLs.
  * Use $Config{vendorarch} to get library path in debian/rules.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Mon, 11 Aug 2014 19:20:53 +0200
