## libproc-processtable-perl 0.53

=== debian/changelog ===
libproc-processtable-perl (0.53-1build1) xenial; urgency=medium

  * Rebuild for Perl 5.22.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 17 Dec 2015 16:03:54 +0000

libproc-processtable-perl (0.53-1) unstable; urgency=medium

  * Import upstream version 0.53

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 25 Aug 2015 07:35:20 +0200

libproc-processtable-perl (0.52-1) unstable; urgency=medium

  * Import upstream version 0.52
  * Update copyright years for debian/* packaging files

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 23 Aug 2015 20:04:52 +0200
