=== debian/control ===
Source: libproc-processtable-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 gregor herrmann <gregoa@debian.org>,
 Damyan Ivanov <dmn@debian.org>,
 Ansgar Burchardt <ansgar@debian.org>,
 Salvatore Bonaccorso <carnil@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9.20120312~), perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libproc-processtable-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libproc-processtable-perl.git
Homepage: https://metacpan.org/release/Proc-ProcessTable
Testsuite: autopkgtest-pkg-perl

Package: libproc-processtable-perl
Architecture: any
Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends}
Description: Perl library for accessing process table information
 Proc::ProcessTable attempts to unify the interfaces to Unix process table
 information, without having to run a ps subprocess from within a perl or
 shell script and parse the output.
