=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,8 @@
 TMP     = $(CURDIR)/debian/$(PACKAGE)
 PERL   ?= /usr/bin/perl
 ARCH    = $(shell dpkg-architecture -qDEB_HOST_ARCH_OS)
+ARCHLIB := $(shell perl -MConfig -e 'print $$Config{vendorarch}')
+
 %:
 	dh $@
 
@@ -15,4 +17,4 @@
 
 override_dh_auto_install:
 	dh_auto_install
-	$(RM) $(TMP)/usr/lib/perl5/Proc/example.pl
+	$(RM) -v $(TMP)/$(ARCHLIB)/Proc/example.pl
