## libproc-processtable-perl 0.55

=== debian/changelog ===
libproc-processtable-perl (0.55-1) unstable; urgency=medium

  * Import upstream version 0.55
  * Drop fix-manpage-references-in-POD.patch (applied upstream)
  * Drop Recognize-the-new-P-parked-process-state.patch (applied upstream)

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 02 Feb 2018 21:06:39 +0100

libproc-processtable-perl (0.53-3) unstable; urgency=medium

  * Recognize the new P (parked) process state.
    Thanks to Teodor Milkov (Closes: #886941)
  * Bump Debhelper compat level to 10
  * Update copyright years for debian/* packaging files
  * Declare compliance with Debian policy 4.1.3
  * Set Rules-Requires-Root to no

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 11 Jan 2018 17:25:59 +0100

libproc-processtable-perl (0.53-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Adjust references to manpages in POD to not include .pm name ending
    (Closes: #843336)
  * Update copyright years for debian/* packaging files
  * Declare compliance with Debian policy 3.9.8
  * debian/rules: Build enabling all hardening flags

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 06 Nov 2016 17:50:17 +0100
