=== debian/control ===
--- 
+++ 
@@ -7,12 +7,13 @@
  Salvatore Bonaccorso <carnil@debian.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 9.20120312~), perl
-Standards-Version: 3.9.6
+Build-Depends: debhelper (>= 10), perl
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libproc-processtable-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libproc-processtable-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libproc-processtable-perl.git
 Homepage: https://metacpan.org/release/Proc-ProcessTable
 Testsuite: autopkgtest-pkg-perl
+Rules-Requires-Root: no
 
 Package: libproc-processtable-perl
 Architecture: any
