## libproc-processtable-perl 0.56

=== debian/changelog ===
libproc-processtable-perl (0.56-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 0.56.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.3.0.
  * Bump debhelper compatibility level to 11.
  * debian/copyright: update stanza about Windows files (changed file names).

 -- gregor herrmann <gregoa@debian.org>  Fri, 08 Feb 2019 16:27:31 +0100
