## libproc-processtable-perl 0.59

=== debian/changelog ===
libproc-processtable-perl (0.59-2) unstable; urgency=medium

  [ Mattias Ellert ]
  * Fix FTBFS on GNU/Hurd (Closes: #942788)

  [ gregor herrmann ]
  * debian/rules: use /usr/share/dpkg/architecture.mk instead of calling
    dpkg-architecture.
  * Declare compliance with Debian Policy 4.4.1.
  * debian/watch: use uscan version 4.
  * Remove obsolete fields Name, Contact from debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Mon, 28 Oct 2019 17:07:03 +0100

libproc-processtable-perl (0.59-1) unstable; urgency=medium

  * Import upstream version 0.59
  * debian/copyright: Change path to Killall.pm
  * Update copyright years for debian/* packaging files
  * Bump Debhelper compat level to 12
  * Do not try to install PORTING document into docs (dropped upstream)
  * Drop example.pl from list of examples to install (dropped upstream)
    Drop accordingly override for dh_auto_install target.
  * Fix perl interpreter shebang lines in examples

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 06 Jul 2019 17:00:06 +0200
