=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                perl
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libproc-processtable-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libproc-processtable-perl.git
 Homepage: https://metacpan.org/release/Proc-ProcessTable
