=== debian/watch ===
version=4
https://metacpan.org/release/Proc-ProcessTable .*/Proc-ProcessTable-v?@ANY_VERSION@@ARCHIVE_EXT@$
