## libproc-processtable-perl 0.634

=== debian/changelog ===
libproc-processtable-perl (0.634-1) unstable; urgency=medium

  * Import upstream version 0.634.
  * debian/copyright: Add copyright stanza for newly added upstream files

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 14 Oct 2021 00:12:58 +0200

libproc-processtable-perl (0.611-1) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/copyright: replace tabs with spaces / remove trailing
    whitespace.
  * debian/control: update Build-Depends for cross builds.

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.
  * Apply multi-arch hints. + libproc-processtable-perl: Add Multi-Arch: same.

  [ Salvatore Bonaccorso ]
  * Declare compliance with Debian policy 4.6.0
  * Update copyright years for debian/* packaging files
  * Bump Debhelper compat level to 13
  * Import upstream version 0.611.
  * Drop "Map GNU Hurd HALTED state to STOP" (applied upstream)

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 23 Aug 2021 05:56:56 +0200
