=== debian/control ===
--- 
+++ 
@@ -7,9 +7,10 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
-               perl
-Standards-Version: 4.4.1
+Build-Depends: debhelper-compat (= 13),
+               perl-xs-dev,
+               perl:native
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libproc-processtable-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libproc-processtable-perl.git
 Homepage: https://metacpan.org/release/Proc-ProcessTable
@@ -20,6 +21,7 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          ${shlibs:Depends}
+Multi-Arch: same
 Description: Perl library for accessing process table information
  Proc::ProcessTable attempts to unify the interfaces to Unix process table
  information, without having to run a ps subprocess from within a perl or
