## libproc-processtable-perl 0.636

=== debian/changelog ===
libproc-processtable-perl (0.636-1) unstable; urgency=medium

  * Import upstream version 0.636.

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 27 Jun 2023 07:02:00 +0200

libproc-processtable-perl (0.635-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.6.2, no changes needed.

  [ Salvatore Bonaccorso ]
  * Import upstream version 0.635.
  * Update copyright years for debian/* packaging file

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 12 Jun 2023 06:51:25 +0200
