## libproc-processtable-perl 0.637

=== debian/changelog ===
libproc-processtable-perl (0.637-1) unstable; urgency=medium

  * Import upstream version 0.637.
  * Declare compliance with Debian policy 4.7.2
  * Update copyright years for debian/* packaging files

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 18 Aug 2025 21:45:30 +0200
