=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Build-Depends: debhelper-compat (= 13),
                perl-xs-dev,
                perl:native
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libproc-processtable-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libproc-processtable-perl.git
 Homepage: https://metacpan.org/release/Proc-ProcessTable
